
html, body {
margin: 0; font-family: lato,Exo 2,Arial, Helvetica; letter-spacing: 3px;}

body {
  
     

  background:  url(hone.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;

}






#header img{margin-bottom: 0.5em}

/* Nav */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}
/* Header/Logo Title */

* {	box-sizing: border-box;}





body {font-size: 100%;}
h1 {font-size: 2em;}
h2 {font-size: 1.5em;}
p {font-size: 1em;}

@media screen and (max-width: 64em) {
h1 {font-size: 100%; }}


@media screen and (max-width: 64em) {
 body {font-size: 90%;}}

@media screen and (max-width: 50em) {
 body {font-size: 85%;}}

@media screen and (max-width: 30em) {
   body {font-size: 80%;}}
 

#myService {
  color: black;
  padding: 40px;
  text-align: center;
}

.logo{
padding-top : 2em;
display : block;
margin-right : auto;
margin-left : auto;  
}

.footer img{
max-width: 5em;
display : block;
  margin-right : auto;
margin-left : auto; 
}






.responsive {
  padding: 0 6px;
  float: left;
  width: 20.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


.p{font-family: Lato}

   

   
    




     .box1 {max-width: 25em;
  height: auto;
  padding: 15px;
  background-color: rgba(66,33,142,1);
  box-shadow: 10px 10px 5px 12px black;
  margin-top: -2em;
  margin-left:auto;
  margin-right: auto;
color: white;text-align: center;}

     .box1 h1 {font-size: 1.5em;}
  
     section{background: blue;color: white;padding-bottom: 2em;}
  
   section img {padding-top:1.5em; padding-bottom: 1.5em;padding-right: 1em;display:block;
   margin: 25px auto auto;line-height: 1.2;}
   
  section p  {margin-right: 1em;color:white; }
  
  
  .info {max-width: 40em; margin: 12em auto;}
  .info img { float: right; width: 15em;margin-left: 1em;}
  .info header {grid-column: info-header;	grid-row: 1 / -1;
font-family: Futura;padding: 0em 1em;}

  .info h2 {	font-size: 1.5em;font-weight: normal;
color: white;padding-top: 2em;}
.info > * {	grid-column: info-body;}  
  .info h2,.info p {margin: 0 0 0.7em;}
  
  .info header h2{font-size: 1.5em;font-weight: normal;color:red;}
.info header {-webkit-hyphens: auto;-ms-hyphens: auto;hyphens: none;}
  .info1 {max-width: 100%;} 
  
  
  
  .infos {max-width: 40em; margin: 12em auto;}

.infos img { float: right; width: 15em;margin-left: 1em;}


.infos p { color:white;  margin: 2em 1em 0.5em 1em;}


.infos h2 {	font-size: 1.5em;font-weight: normal;color: white;padding-top: 2em;
}


.infos h2,.infos p {margin: 0 0 0.7em;}










h1 {text-align: center;}

 








@supports (display: grid)
{
	@media (min-width: 20em)
	{
		.infos 
		{
			max-width: 40em;
			padding-left: 2em;
			padding-right: 2em;
			display: grid;
			grid-template-columns:
				[info-header-start] 3fr
				[info-header-end info-body-start] 5fr
				[info-body-end];
			grid-template-rows: auto auto;
			grid-gap: 0 2em;
			gap: 0 2em;
		}
	}


@supports (display: grid)
{
	@media (min-width: 40em)
	{
		.info 
		{
			max-width: 60em;
			padding-left: 2em;
			padding-right: 2em;
			display: grid;
			grid-template-columns:
				[info-header-start] 3fr
				[info-header-end info-body-start] 5fr
				[info-body-end];
			grid-template-rows: auto auto;
			grid-gap: 0 2em;
			gap: 0 2em;
		}
	}
}





.info2{padding-left: 1em;}

/*Dinstleistungen*/

.balken{max-width: 100%;
   background-color: blue; 
  list-style-type: none;
   margin-top: 2em;
  padding: 3em 0em; color:white;
}



.balken h2{text-align: center;
  margin: 0; 
 }

.balken p {text-align: center;
  margin: 0; font-size: 1.1em; padding-left: 20em; padding-right: 20em;
 }



.center {display: block;margin-left:auto;margin-right: auto;width: 50%;padding-bottom: 1em;}

.a1 {padding-bottom: 1em; color:white;}

article{margin: 2em;}

.columne h2 {text-align: center;}
.columne h2,li {padding: 0;}

/* Create two equal columns that floats next to each other */
.columne {
  float: right;
  width: 50%; 
 color:white;  margin-left: 0.5em;
  margin-right:0.5em;
  height: 300px; /* Should be removed. Only for demonstration */
}

address { 
  display: block;
  font-style: italic;
} 



span.b {
  display: inline-block;
  width: auto;
  height: auto;
  padding: 5px;
  border: 1px solid blue;    
  background-color: blue; 
}

.eins{padding-top:0.5em;}

.zwei { padding-top:0.5em;}

a.drei {
text-decoration: none; border-bottom: 0.4em solid red; color:white;}

a.vier {
	text-decoration: none;border-bottom: 0.4em solid red; color:white;}


input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {padding: 12px 0 12px 0;display: inline-block;color:black;}




input[type=submit] {
  background-color: #4CAF50;
 
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}






input[type=submit]:hover {
  background-color: #45a049;
}




.col-25 {
  float: left;
  width: 25%;
margin-top: 6px; }

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}


.column {float: left;width: 25%;padding: 0 10px;margin: 0em 5em 0em 4.8em;}


.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 1em;height: auto; background-color: black;
  margin-bottom: 20px; color: white;}

.card h2 {text-align: center;}





.column-66 {
  float: left;
  width: 66.66666%;
  padding: 20px;
}

.column-33 {
  float: left;
  width: 33.33333%;
  padding: 20px;
}

.large-font {
  font-size: 24px;
}

.xlarge-font {
  font-size: 16px; padding-bottom: 1em;
}

.button {
  border: none;
  color: white;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
  background-color: #04AA6D;
}

img {
  display: block;
  height: 80%;
  max-width: 100%;
}

@media screen and (max-width: 1000px) {
  .column-66,.column-33 {
    width: 100%;}
  img {margin: auto;}
   
  
  
  
}


